.birthdate-container{
	position: relative;
}
/*.picker__nav--next{
	padding-left: 10px;
    padding-right: 10px;
}
.picker__nav--prev{
	left: 3em;
}*/
/*.picker__header{height: 30px;}*/
.picker__select--year,
.picker__select--month {
    height: 0%;
    padding: 5px;
	font-size: 13px;
}
.picker__select--year{
	width: 37%;
	margin-left: 0;
	/*float: left;*/
}
.picker__select--month {
	width: 57%;
	margin-right: 0;
	float: right;
	/*margin-left: 1em;*/
}
.picker__header {
    text-align: justify;
}
.picker__nav--prev, .picker__nav--next {
     /*background: none; */
     display: none;
}
.picker__weekday{
	text-align: center;
}

.picker--focused .picker__day--highlighted{
    border-color: #115faa;
    background-color: #115faa;
    color:#fff;
}
.picker__day--selected,
.picker__day--selected:hover,
.picker--focused .picker__day--selected{
	background-color: #115faa;
}
.picker__day--infocus:hover, .picker__day--outfocus:hover{
	background-color: #115faa;
	opacity: 0.6;
	color: #fff;
}
.picker__holder{
	border: #115faa solid 1px;
}




@media (min-width: 24.5em){
	.picker__select--month {
	    margin-top: -4px;
	}
}
